/*============================================================================================*/
/*============================================================================================*/
/*============================================================================================*/
/*===================================== all CSS styles =======================================*/
/*============================================================================================*/
/*============================================================================================*/
/*============================================================================================*/

@keyframes dotsRotation {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}

.dotsRotation {
    -webkit-animation-name: dotsRotation;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: dotsRotation;
    -moz-animation-duration: 5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -o-animation-name: dotsRotation;
    -o-animation-duration: 5s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: dotsRotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@media screen and (min-width:1280px) {

@keyframes openLetterFromLeft {

100% {
left: 0%;
opacity: 1;
width: 95%; 
height: 100%;
}
}



@keyframes openLetterFromRight {

100% {
right: 0%;
opacity: 1;
width: 95%; 
height: 100%;
}
}

@keyframes openLetterFromRight_1_letter {

100% {
right: 0%;
opacity: 1;
width: 95%; 
height: 100%;
top: 7%;
}
}

}

@keyframes showInterview {

100% {
transform: scale(1.2);
transition-duration: 400ms;
}
}

@keyframes BgOpen {
0% {
display: block;
opacity: 0;
visibility: hidden;
}
100% {
display: block;
opacity: 1;
visibility: visible;
}
}

@keyframes WindowOpen {
0% {
transform: scale(0.2);
}
100% {
transform: scale(1);
}
}


@media screen and (min-width:1280px) {

@keyframes openLetterFromLeft {

100% {
left: 33%;
opacity: 1;
width: 30%; 
height: 80%;
top: 6%;
}
}



@keyframes openLetterFromRight {

100% {
right: 33%;
opacity: 1;
width: 30%;
height: 80%;
top: 6%;
}
}

@keyframes openLetterFromRight_1_letter {

100% {
right: 32%;
opacity: 1;
width: 30%; 
height: 75%;
top: 7%;
}
}


}

@keyframes showInterview {

100% {
transform: scale(1.2);
transition-duration: 400ms;
}
}


/*------------- svg draw line --------------*/



/*-------------- scroll style ---------------*/

.letters::-webkit-scrollbar { width: 12px; height: 0px;}
.letters::-webkit-scrollbar-button {  background-color: #c9b98c; }
.letters::-webkit-scrollbar-track {  background-color: #efe1ba;}
.letters::-webkit-scrollbar-track-piece { background-color: #efe1ba;}
.letters::-webkit-scrollbar-thumb { height: 12px; background-color: #efe1ba;}
.letters::-webkit-scrollbar-corner { background-color: #efe1ba;}
.letters::-webkit-resizer { background-color: #efe1ba;}

/*--------- Modal Window -------------------------------------------------*/
.ModalWindowBG, .ModalWindowWrapper{
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999999;
}


.ModalWindowBG{
	background: #000000b5;
}

.ModalWindowWrapper{
    display: none;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;  
}

.ModalWindow{
    position: relative;
    z-index: 9999999999;

}

.ScrollDisable {
    overflow-y: hidden;
}

.ModalWindowActive{
	display: flex;
}


.BgOpen {
  animation-name: BgOpen;
  animation-duration: 700ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;
}


.WindowOpen {
  animation-name: WindowOpen;
  animation-duration: 700ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;

}


.CloseButton {
    width: 30px;
    height: 25px;
    display: block;
    position: absolute;
    z-index: 99999999999999;
    top: 10px;
    right: 10px;
    overflow: hidden;
    float: right;
    cursor: pointer;
}

.CloseButton .bar {
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    background: #000;
    border-radius: 0px;
    pointer-events: none;
}

.CloseButton .bar-1 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    } 

.CloseButton .bar-2 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);    
    } 

.CloseButton:hover > .bar{
    background: #9e0000 !important;
}


/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
    .ModalWindow{
        background: #000;
        border: #000 solid 2px;
        border-radius: 4px;
        width: 400px;
        height: 300px;
/*        padding: 32px;*/

    }

	.ModalWindow1 .ModalWindow{
		border-radius: 0px;
		width: 700px;
		height: 396px;
		/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow2 .ModalWindow{
		border-radius: 0px;
		width: 700px;
		height: 396px;
	/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow3 .ModalWindow{
		border-radius: 0px;
		width: 700px;
		height: 396px;
	/*        padding: 32px;*/
		border: 1px solid black;

	}

	
	.letters p {
		font-size: 14px;
		font-weight: 600;
		line-height: 25px;
		font-family: 'Raleway Regular';
	}
	

	.letter_1 {
		position: absolute;
		width: 100px;
		margin-top: 24vw;
		right: -20px;
		transition-duration: 500ms;
		cursor: pointer;

	}


	.letter_1:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_1_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: 150%;
		background-position: -83px -10px;
		right: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 60px 40px 50px 90px;
		overflow: inherit;
	}
	
	.letter_1_showed_topImg {
		position: absolute;
		width: 25%;
		transform: rotate(10deg);
		left: -20px;
		margin-top: 15vw;
	}
	
	.letter_1_showed_text {
		text-align: center;
		margin-top: 10%;
		padding: 4vw;
		
	}
	
	.letter_1_showed_text_last {
		position: absolute;
		text-align: left;
		color: #000;
		top: 80%;
		z-index: 99999999;
	}
	
	.letter_1_showed_text_last2 {
		position: absolute;
		text-align: left;
		color: grey;
		z-index: 99999999;
		top: 84%;
		width: 16vw;
		line-height: 18px;
	}
	
	.letter_2 {
		position: absolute;
		width: 70px;
		margin-top: 50vw;
		margin-left: 45vw;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 2;

	}


	.letter_2:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_2_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}
	
	.letter_3 {
		position: absolute;
		width: 80px;
		right: 0vw;
		margin-top: 24vw;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 99;

	}


	.letter_3:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_3_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}
	
	.letter_4 {
		position: absolute;
		width: 70px;
		margin-top: 31vw;
		right: 0;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 1000000;

	}


	.letter_4:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_4_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}
	
	.letter_5 {
		position: absolute;
		width: 70px;
		margin-top: 21vw;
		right: 0;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 2;

	}


	.letter_5:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_5_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}
	
	.letter_6 {
		position: absolute;
		width: 70px;
		margin-top: 11vw;
		margin-left: 0vw;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 99;

	}


	.letter_6:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_6_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		left: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}
	
	.letter_7 {
		z-index: 2;
		position: absolute;
		margin-top: -12vw;
		margin-left: 0vw;
		transition-duration: 500ms;
		cursor: pointer;
		width: 65px;

	} 


	.letter_7:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_7_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		left: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 30px;
		overflow-y: scroll;
	}

	


	.openLetterFromLeft {
		animation-name: openLetterFromLeft;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}

	.openLetterFromRight {
		animation-name: openLetterFromRight;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}
	
	.openLetterFromRight_1_letter {
		animation-name: openLetterFromRight_1_letter;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}
	


	.showInterview {
		animation-name: showInterview;
		animation-duration: 400ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}
	
	.interview:hover {
		transform: scale(1.2);
		transition-duration: 400ms;	
	}
	
	
	.interview_11 ~ .interview_name {
		margin-top: 15vw;
	}
	
	
	.interview_33 ~ .interview_name {
		color: #ccc;
		margin-left: 67vw;
		margin-top: 72vw;
		position: absolute;
	}
	
}



/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
	
	.interview_11 ~ .interview_name {
		margin-top: 5vw;
		margin-left: 47vw;
	}
	
	.interview_33 ~ .interview_name {
		color: #ccc;
		margin-left: 30vw;
		margin-top: 4vw;
		position: absolute;
	}
	
	.interview_33 ~ .interview_name p:first-child {
		font-size: 16px;
		font-weight: 700;

	}

	.interview_33 ~ .interview_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;

	}
	
	.interview_11 ~ .interview_name p:first-child {
		font-size: 16px;
		font-weight: 700;

	}

	.interview_11 ~ .interview_name p:last-child {
		font-size: 14px;
		font-weight: 700;
		color: grey;
		margin-top: -10px;

	}
	
	
	.letter_1 {
		position: absolute;
		width: 100px;
		margin-top: -100vw;
		right: 10px;
		transition-duration: 500ms;
		cursor: pointer;

	}


	.letter_1:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_1_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: 150%;
		background-position: -83px -10px;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 60px 40px 50px 90px;
		overflow: inherit;
	}
	
	.letter_1_showed_topImg {
		position: absolute;
		width: 25%;
		transform: rotate(10deg);
		left: -20px;
		margin-top: 15vw;
		display: none;
	}
	
	.letter_1_showed_text {
		text-align: center;
		margin-top: 40%;
		padding: 0vw;
		
	}
	
	.letter_1_showed_text p {
		    width: 90vw;
    padding: 44px;
    margin-top: -120px;
	}
	
	.letter_1_showed_text_last {
		position: absolute;
		text-align: left;
		color: #000;
		top: 80%;
		z-index: 99999999;
	}
	.letter_1_showed_text_last {
		margin-bottom: 10vw;
	}
	
	.letter_1_showed_text_last2 {
		position: absolute;
		text-align: left;
		color: grey;
		z-index: 99999999;
		top: 85%;
		width: 16vw;
		line-height: 18px;
	}
	
	.letter_2 {
		position: absolute;
		width: 70px;
		margin-top: 4em;
		right: 0;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 2;

	}


	.letter_2:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_2_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	.letter_3 {
		position: absolute;
		width: 70px;
		margin-top: 43vw;
		left: 0;
		transition-duration: 500ms;
		cursor: pointer;

	}


	.letter_3:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_3_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	.letter_4 {
    position: absolute;
    width: 70px;
    margin-top: -24em;
    right: 0;
    transition-duration: 500ms;
    cursor: pointer;
    z-index: 1000000;

	}


	.letter_4:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_4_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	.letter_5 {
		position: absolute;
		width: 4em;
		margin-top: 4em;
		right: 0px;
		transition-duration: 500ms;
		cursor: pointer;
		z-index: 2;

	}


	.letter_5:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_5_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	.letter_6 {
		position: absolute;
		width: 8em;
		margin-top: 44em;
		left: -2em;
		transition-duration: 300ms;
		cursor: pointer;
		z-index: 99;

	}


	.letter_6:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_6_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		left: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	.letter_7 {
		z-index: 2;
		position: absolute;
		margin-top: 0em;
		left: 0;
		transition-duration: 500ms;
		cursor: pointer;
		width: 4em;

	} 


	.letter_7:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letter_7_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		left: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		padding: 14px;
		overflow-y: scroll;
	}
	
	
	
	
    .ModalWindow{
        background: #000;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
/*        padding: 32px;*/

    }
	
	.ModalWindow1 .ModalWindow{
		border-radius: 0px;
		width: 100%;
		height: auto;
		/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow2 .ModalWindow{
		border-radius: 0px;
		width: 100%;
		height: auto;
	/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow3 .ModalWindow{
		border-radius: 0px;
		width: 100%;
		height: auto;
	/*        padding: 32px;*/
		border: 1px solid black;

	}
	
	
	
	.letterRightTop {
		position: absolute;
		width: 140px;
		height: 200px;
		background: wheat;
		border: 2px solid #626547;
		right: 0px;
		top: 0px;
		transition-duration: 500ms;
		cursor: pointer;

	}

	.letterRightTop:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letterRightTop_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		right: -200px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		overflow-y: scroll;
	}
	/*-----------------------------------------*/

	.letterLeftBottom {
		position: absolute;
		width: 140px;
		height: 200px;
		background: wheat;
		border: 2px solid #626547;
		left: 0px;
		top: 0px;
		transition-duration: 500ms;
		cursor: pointer;

	}

	.letterLeftBottom:hover {
		transform: scale(1.1);
		transition-duration: 500ms;

	}

	.letterLeftBottom_showed {
		position: absolute;
		font-size: 20px;
		width: 100px;
		height: 200px;
		left: -200px;
		top: 100px;
		opacity: 0;
		z-index: 999999999;
		display: none;
		overflow-y: scroll;
	}
	

	
		.openLetterFromRight_1_letter {
		animation-name: openLetterFromRight;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}

	.openLetterFromLeft {
		animation-name: openLetterFromLeft;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}

	.openLetterFromRight {
		animation-name: openLetterFromRight;
		animation-duration: 700ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}
	
	


	.showInterview {
		animation-name: showInterview;
		animation-duration: 400ms;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-timing-function: ease-out;
		animation-fill-mode: forwards;
		animation-delay: 0s;
		display: block;

	}

}


/*------ interview ------*/
 
.interview_2, .interview_3, .interview_4, .interview_5, .interview_6, .interview_7, .interview_8, .interview_9, .interview_10, .interview_11, .interview_12, .interview_13, .interview_14, .interview_15, .interview_17, .interview_18, .interview_33  {
	position: absolute;
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	margin-top: 40vw;
	margin-left: 50vw;
	cursor: pointer;
	transition-duration: 400ms;
	z-index: 2;
	
}

.interview_1 video, .interview_2 video, .interview_3 video, .interview_4 video, .interview_5 video, .interview_6 video, .interview_7 video, .interview_8 video, .interview_9 video, .interview_10 video, .interview_11 video, .interview_12 video, .interview_13 video, .interview_14 video, .interview_15 video, .interview_17 video, .interview_18 video, .interview_33 video {
	width: 150px;
	background: #fff;
}

.interview_2 {
	margin-top: 0vw;
	margin-left: 10vw;
}

.interview_2 {
	margin-top: 3vw;
	margin-left: 10vw;
}

.interview_3 {
	margin-top: 30vw;
    margin-left: 80vw;
	
}

.interview_4 {
	margin-top: 5vw;
	margin-left: 17vw;

}

.interview_5 {
	margin-top: 14vw;
	margin-left: 4vw;
}

.interview_6 {
	margin-top: 20vw;
	margin-left: 4vw;
}

.interview_7 {
	margin-top: 20vw;
	margin-left: 4vw;
}

.interview_8 {
	margin-top: 20vw;
	margin-left: 4vw;
}

.interview_9 {
	margin-top: 20vw;
	margin-left: 4vw;
}

.interview_10 {
	margin-left: 15vw;
	margin-top: 0vw;
}

.interview_11 {
    margin-left: 0vw;
    margin-top: 3vw;
}

.interview_12 {
	margin-left: 30vw;
	margin-top: 5vw;
}

.interview_13 {
	margin-left: 5vw;
	margin-top: 5vw;
}

.interview_14 {
	margin-left: 75vw;
	margin-top: 7vw;
}

.interview_15 {
    margin-left: 80vw;
    margin-top: 0vw;
}

.interview_17 {
    margin-left: 25vw;
    margin-top: 6vw;
}

.interview_18 {
    margin-left: 85vw;
    margin-top: 3vw;
}

.interview_33 {
    margin-left: 67vw;
    margin-top: 63vw;
}



.interview .plyr__poster {
    background-size: 115%;
    background-position: -13px 0px;
	background-color: #fff;
}

.interview_10 .plyr__poster, .interview_1 .plyr__poster {
	background-size: 102%;
	background-position: -1px 10px;
	background-color: #fff;
}

.interview .plyr__video-wrapper {
	width: 75%;
	width: inherit;
	background: transparent;
	
}

.interview .plyr--video {
    background: transparent !important;
}

.interview .plyr__control--overlaid {
/*	background: none;*/
	padding: 15px;
    border: 0;
    border-radius: 100%;
/*    color: #DC4128;*/
    display: none;
    left: 75%;
    position: absolute;
    top: 70%;
    transform: translate(-50%,-50%);
    z-index: 2;
}


/*----------- owl styles ------------*/

.owl-theme .owl-nav {
    position: absolute;
	width: 100%;
    top: 35%;
/*
    left: 32px;
    right: 32px;
*/
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span{
	display: block;
	background: #DC4128;
    color: #fff;
    padding: 9px 22px 12px 22px;
    border-radius: 50%;
	font-size: 28px;
}


.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
    left: 0;
	margin-left: -16px;
}

.owl-carousel .owl-nav button.owl-next {
	position: absolute;
    right: 0;
	margin-right: -16px;
}

.owl-carousel img {

	height: 350px;
	cursor: pointer;
}

.owl-carousel p {
	padding-top: 10px;
	padding-bottom: 20px;
}


.ModalWindowOwl1 .ModalWindow, .ModalWindowOwl2 .ModalWindow, .ModalWindowOwl3 .ModalWindow, .ModalWindowOwl4 .ModalWindow, .ModalWindowOwl5 .ModalWindow, .ModalWindowPenicilin .ModalWindow, .ModalWindow2vagon_flag .ModalWindow, .ModalWindowEvacuacia_flag .ModalWindow, .ModalWindowOnBlackBack_flag .ModalWindow, .ModalWindowCarousel_flag .ModalWindow, .ModalWindowbronePoezd_flag .ModalWindow, .ModalWindow7vagon_flag .ModalWindow {
	border-radius: 0px;
	-webkit-width: fit-content;
	-webkit-height: fit-content;
	width: 700px;
	height: auto;
	padding: 32px;
	border: 1px solid black;
	background: #fff;
	overflow-y: scroll;

}

.ModalWindowVagon1Screen2_tetya .ModalWindow{
	border-radius: 0px;
	width: 51vw;
	height: 500px;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowBlockada .ModalWindow, .ModalWindowShtabnoyVagon .ModalWindow, .ModalWindowGross .ModalWindow, .ModalWindowIntroAddInfo .ModalWindow {
	border-radius: 0px;
	width: 40vw;
	height: auto;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowLica0 .ModalWindow, .ModalWindowLica1 .ModalWindow, .ModalWindowLica2 .ModalWindow, .ModalWindowLica3 .ModalWindow, .ModalWindowLica4 .ModalWindow, .ModalWindowLica5 .ModalWindow, .ModalWindowLica6 .ModalWindow, .ModalWindowLica1 .ModalWindow, .ModalWindowLica7 .ModalWindow, .ModalWindowLica8 .ModalWindow, .ModalWindowLica9 .ModalWindow, .ModalWindowLica10 .ModalWindow {
	border-radius: 0px;
	width: 60vw;
	height: auto;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;
	overflow-y: scroll;

}

.ModalWindowVideo1 .ModalWindow, .ModalWindowVideo2 .ModalWindow, .ModalWindowVideo3 .ModalWindow, .ModalWindowVideo4 .ModalWindow {
	border-radius: 0px;
	width: 600px;
	height: auto;
	border: 1px solid black;
	background: #000;

}


.ModalWindowOwl1 .ModalWindow .owlShowImg img, .ModalWindowOwl2 .ModalWindow .owlShowImg img, .ModalWindowOwl3 .ModalWindow .owlShowImg img, .ModalWindowOwl4 .ModalWindow .owlShowImg img, .ModalWindowOwl5 .ModalWindow .owlShowImg img {
	width: 100%;
	height: 278px;
	margin-left: -1px;
}

.ModalWindowOwl1 .ModalWindow .owlShowDesc, .ModalWindowOwl2 .ModalWindow .owlShowDesc, .ModalWindowOwl3 .ModalWindow .owlShowDesc, .ModalWindowOwl4 .ModalWindow .owlShowDesc, .ModalWindowOwl5 .ModalWindow .owlShowDesc {
	width: 90%;
	margin-top: 10%;
	
}

.ModalWindowPenicilin .ModalWindow .penicilinDesc {
    width: 80%;
    margin-top: 0%;
    margin-left: 10%;
}





/*-------- preloader // progress bar ----------*/

.disableBodyScroll {
	overflow-y: hidden;
}

.preloaderDisplayNone {
	display: none;
}

.preloaderContainer {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	background-color: #d15254;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	z-index: 9999999999;
/*	display: none;*/
}

.preloader {
	width: 20%;
    margin-top: 15%;
    margin-left: 40%;
	position: absolute;
	z-index: 9999;
}

.preloaderFon {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}

#myProgress {
	width: 100%;
	margin-top: 20px;
	background-color: hsla(0,0%,100%,0.56);
	z-index: 9999999999;
}

#myBar {
	width: 1%;
	height: 2px;
	background-color: #fff;
	z-index: 9999999999;
	max-width: 100%;
}

@media screen and (max-width:1459px) {
	
	.preloader {
		width: 60%;
		margin-top: 60%;
		margin-left: 20%;
		position: absolute;
		z-index: 9999;
	}
	
}



.penicilinImg {
	width: 70px;
	cursor: pointer;
	/*--*/
	margin-top: 100px;
	margin-left: 300px;
	/*--*/
}

.penicilinImgDesc {
	position: absolute;
    width: 120px;
    left: -60px;
    top: -60px;
}

.penicilinDesc_h1 {
	font-family: 'Bender-Bold';
	font-size: 24px;
	margin-bottom: 20px;
}


/*---------- map animation and styles ------------*/

.mapRussiaSpace {
	position: relative;
	height: 94vw;
	margin-top: 0vw;
}

.mapRussia {
	position: absolute;
}

.townsBack {
	position: absolute;
}

.mapRussia_quantityInfo {
    width: 40vw;
    margin-top: 40%;
    position: absolute;
    right: 7vw;
}

.mapRussia_people {
	display: inline-block;
}

.mapRussia_people_quantity {
	display: inline-block;
	font-family: 'Bender-Bold';
	color: #DC4128;
	font-size: 36px;
	position: absolute;
	margin-left: 20px;
}

.mapRussia_quantityInfo span {
	margin-left: 22px;
}

.mapRussia_enterprises {
	display: inline-block;
    margin-left: 150px;
}

.mapRussia_enterprises_quantity {
	display: inline-block;
	font-family: 'Bender-Bold';
	color: #DC4128;
	font-size: 36px;
    position: absolute;
    margin-left: 20px;
}

.mapRussia_quantityInfo_desc {
	width: 85%;
	margin-top: 20px;
}

.mapRussia_zavod {
	position: absolute;
	width: 4em;
}

.mapRussia_zavod_1 {
    margin-top: 30%;
    margin-left: 7%;
}

.mapRussia_zavod_2 {
    margin-top: 37%;
    margin-left: 2%;
}

.mapRussia_zavod_3 {
    margin-top: 39%;
    margin-left: 7%;
}

.mapRussia_zavod_4 {
    margin-top: 42%;
    margin-left: 2%;
}

.mapRussia_zavod_5 {
    margin-top: 47%;
    margin-left: 8%;
}

.mapRussia_zavod_6 {
    margin-top: 53%;
    margin-left: 2%;
}


/*---------- styles for triangle video -----------*/

.kwadrat { 
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-bottom: none;
    transform: rotate(90deg);
    margin-left: 100px;
    margin-top: 40px;
    cursor: pointer;
}


.trojkat { 
    position: relative;
    overflow: hidden;
    transform: rotate(45deg) skew(10deg,10deg);
    width: 100px;
    height: 100px;
    margin: 63px 0 0 6px;
    border-radius: 10px 6px 10px 6px;
}

.trojkat_bg {
	position: absolute;
	width: 200%;
	height: 200%;
	top: -67%;
/*	left: -50%;*/
	right: 0px;
	z-index: 1;
	background-size: 100%;
	background-position: center;
	transform: rotate(-135deg);

}


 



/*- красная точка -*/

.redDot {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: transparent;
/*	border: 1px dotted #D8D8D8;*/
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	
}

.redDot3:hover {
	transform: scale(1.2);
	transition-duration: .3s;
	
}




.redDot2 {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: transparent;
	border: 1px dashed #D8D8D8;
	display: flex;
	align-items: center;
	justify-content: center;	
	cursor: pointer;
}

.redDot3 {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #d6443a;
	border: 1px solid #D8D8D8;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	
	
}


.flagsDesc {
	font-family: 'Raleway Regular';
	font-weight: 500;
}





.fontSize20px {
	font-size: 20px;
}




@media screen and (max-width:1279px) {
	
	.letter_2_showed .CloseButton, .letter_3_showed .CloseButton, .letter_4_showed .CloseButton, .letter_5_showed .CloseButton, .letter_6_showed .CloseButton, .letter_7_showed .CloseButton {
		top: 10vw;
		right: 5vw;
	}
	
	.gross {
		display: none;
	}
	
	
	.interview_1, .interview_2, .interview_3, .interview_4, .interview_5, .interview_6, .interview_7, .interview_8, .interview_9, .interview_10, .interview_11, .interview_12, .interview_13, .interview_14, .interview_15, .interview_17, .interview_18, .interview_33  {
		position: relative;
		width: 150px;
		height: 150px;
		overflow: hidden;
		border-radius: 50%;
		margin-top: 40vw;
		margin-left: 50vw;
		cursor: pointer;
		transition-duration: 400ms;
		z-index: 2;

	}
	
	
	.ModalWindowOwl1 .ModalWindow, .ModalWindowOwl2 .ModalWindow, .ModalWindowOwl3 .ModalWindow, .ModalWindowOwl4 .ModalWindow, .ModalWindowOwl5 .ModalWindow, .ModalWindowPenicilin .ModalWindow, .ModalWindow2vagon_flag .ModalWindow, .ModalWindowEvacuacia_flag .ModalWindow, .ModalWindowOnBlackBack_flag .ModalWindow, .ModalWindowCarousel_flag .ModalWindow, .ModalWindowbronePoezd_flag .ModalWindow, .ModalWindow7vagon_flag .ModalWindow {
	border-radius: 0px;
	-webkit-width: fit-content;
	-webkit-height: fit-content;
	width: 100%;
	height: 100%;
	padding: 32px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowVagon1Screen2_tetya .ModalWindow{
	border-radius: 0px;
	width: 100%;
	height: 100%;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowBlockada .ModalWindow, .ModalWindowShtabnoyVagon .ModalWindow, .ModalWindowGross .ModalWindow, .ModalWindowIntroAddInfo .ModalWindow {
	border-radius: 0px;
	width: 100%;
	height: 100%;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowLica0 .ModalWindow, .ModalWindowLica1 .ModalWindow, .ModalWindowLica2 .ModalWindow, .ModalWindowLica3 .ModalWindow, .ModalWindowLica4 .ModalWindow, .ModalWindowLica5 .ModalWindow, .ModalWindowLica6 .ModalWindow, .ModalWindowLica1 .ModalWindow, .ModalWindowLica7 .ModalWindow, .ModalWindowLica8 .ModalWindow, .ModalWindowLica9 .ModalWindow, .ModalWindowLica10 .ModalWindow {
	border-radius: 0px;
	width: 100%;
	height: 100%;
	padding: 32px 32px 32px 42px;
	border: 1px solid black;
	background: #fff;

}

.ModalWindowVideo1 .ModalWindow, .ModalWindowVideo2 .ModalWindow, .ModalWindowVideo3 .ModalWindow, .ModalWindowVideo4 .ModalWindow {
	border-radius: 0px;
	width: 100%;
	height: 100%;
	border: 1px solid black;
	background: #000;

}
	
/*
	.Vagon1Screen2-img {
		display: none;
	}
*/
	
.interview_1  {
	position: absolute;
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	margin-top: 40vw;
	margin-left: 50vw;
	cursor: pointer;
	transition-duration: 400ms;
	z-index: 2;
	
}	
	
.interview_1 {
margin-top: -45vw;
    margin-left: 10vw;
}	
	
.interview_2 {
    margin-top: 10vw;
    margin-left: 30%;
}

.interview_3 {
    margin-top: 3vw;
    margin-left: 30%;
	
}

.interview_4 {
    margin-top: 10vw;
    margin-left: 50%;
}

.interview_5 {
    margin-top: 15vw;
    margin-left: 10%;
}

.interview_6 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_7 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_8 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_9 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_10 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_11 {
    margin-top: 15vw;
    margin-left: 50%;
}

.interview_12 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_13 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_14 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_15 {
    margin-top: 0vw;
    margin-left: 57%;
}

.interview_17 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_18 {
    margin-top: 3vw;
    margin-left: 30%;
}

.interview_33 {
    margin-top: 3vw;
    margin-left: 30%;
}
	
	
}

/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
    .ModalWindow{
        background: #fff;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        padding: 32px;

    }


}

